/*
Theme Name: Catch Everest Child
Theme URI: https://catchthemes.com/themes/catch-everest/
Template: catch-everest
Author: SA
Version: 1.1582113423
Updated: 2020-02-19 11:57:03

*/

aside#text-4{
	overflow:hidden;
	max-width:100%;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
aside#text-4 h3{
	display: inline-block;
	width: 100%;
	text-align: center;
	background-color: #004600;
	color: #ffffff !important;
	font-size: 14px;
	padding: 10px;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
	box-sizing:border-box;
}
#text-4 h3:hover{
	background-color: #000;
}
.form___content input[type="text"],
.form___content input[type="tel"]{
	width:100%;
	box-sizing: border-box;
	font-size: 14px;
	padding: 8px;
	margin: 2px 0 14px 0;
}
.form___content label{
	font-size: 14px;
}
.form___content{
	display: none;
}
.form___content.visible{
	display: block;
}
.form___content input[type="text"]:focus,
.form___content input[type="tel"]:focus{
	outline: 0;
}

